APIs / Zillow / Schools

Zillow: Schools

Schools from Zillow as JSON. 1 credit per successful call.

GET /v1/zillow/schools

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
school_ids[]list of integerOptionalAny
north_latitudenumberOptionalAny
south_latitudenumberOptionalAny
east_longitudenumberOptionalAny
west_longitudenumberOptionalAny
pageintegerOptionalAny
page_sizeintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/zillow/schools?north_latitude=47.75&south_latitude=47.45&east_longitude=-122.15&west_longitude=-122.45" \
  -H "X-API-Key: $API_KEY"